#ifndef __DELAY_H
#define __DELAY_H 			   

extern uint32_t utc_seconds;


void systick_close(void);
void systick_config(void);
void delay_1ms(uint32_t count);
void delay_1us(uint16_t cnt);

#endif



